.mach-goods-certifications {
  padding: 40px 0;
  background-color: #fffaf6;
}


.mach-goods-certifications .title {
  text-align: center;
  margin-bottom: 30px;
}

.mach-goods-certifications .title h3 {
    font-size: clamp(24px, 2.1vw, 40px);
    font-weight: 700;
    text-align: center;
    line-height: 1;
    text-transform: uppercase;
    color: #ff5900;
}

.mach-goods-certifications .title p{font-size: 18px;color: #000;margin: 15px 0 40px;}

.mach-goods-certifications .cert-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  padding: 0;
  margin: 0;
  list-style: none;
}

.mach-goods-certifications .cert-item {
  padding: 0;
  background-color: transparent;
  border-radius: 0;
  transition: none;
}

.mach-goods-certifications .cert-item a {
  display: block;
  box-shadow: inset 0 0 0 1px rgba(0,0,0,0.1),0 0 0 1px #fff,0 2px 8px rgba(0,0,0,0.2);
  padding: 5px;
  background-color: #fff;
  border-radius: 4px;
  transition: box-shadow 0.3s;
}

.mach-goods-certifications .cert-item img {
  width: 100%;
  height: auto;
  display: block;
}

.mach-goods-certifications .cert-item h5 {
  text-align: center;
  font-size: 18px;
  margin-top: 15px;
}

@media screen and (max-width: 991px) {
  .mach-goods-certifications .cert-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }
  
  .mach-goods-certifications .title h2 {
    font-size: 22px;
  }
}
